<mat-card style="max-width: 50%; margin: 2rem auto" [matBadge]="todo.length" matBadgePosition="after" matBadgeColor="warn">
  <mat-card-content>
    <form class="center" [formGroup]="form" (ngSubmit)="submit()">
      <div class="center">
        <mat-form-field class="form" >
          <mat-label>Ajout</mat-label>
          <input matInput placeholder="Todo .." formControlName="value">
        </mat-form-field>
      </div>
      <div class="center">
        <button mat-fab color="primary" style="margin-left: 2rem">
          <mat-icon type="submit">add</mat-icon>
        </button>
      </div>

    </form>
  </mat-card-content>
</mat-card>
<div cdkDropList (cdkDropListDropped)="drop($event)">
  <div  *ngFor="let t of todo" style="max-width: 50%; margin: auto" cdkDrag>
    <app-items [todo]="t.value" [id]="t.id" [todoList]="todo" ></app-items>
  </div>
</div>


